.countdown {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  color: rgb(20, 20, 20);
  gap: 32px;
}

.title {
  grid-column: 4 span;
  text-align: center;
  font-size: 22px;
}

.box {
  display: grid;
  grid-template-columns: 1fr;
  text-align: center;
}

.value {
  font-size: 64px;
  font-weight: 700;
}

.name {
  font-size: 16px;
}